<?php
namespace Myfitmix\CustomImport\Model;

use Magento\Framework\Model\AbstractModel;
use Magento\Framework\Model\ResourceModel\Db\AbstractDb;
class CustomDiscount extends AbstractModel
{
    protected function _construct()
    {
        $this->_init('Myfitmix\CustomImport\Model\ResourceModel\CustomDiscount');
    }
}